搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

I cannot get Adobe Reader to work with Firefox - i get the message "the following applications(s) could not be installed: adobe reader" when I try to download it

  • 1 个回答
  • 0 人有此问题
  • 3 次查看
  • 最后回复者为 Morbus

more options

I cannot download Adobe Reader when I try to do so I get the message: "the following application(s) could not be installed: adobe reader"

I cannot download Adobe Reader when I try to do so I get the message: "the following application(s) could not be installed: adobe reader"

所有回复 (1)

more options

Hello Peter.

Please contact Adobe for support on their product. That's Adobe Reader. They are the ones who develop it.